package _03_if_else操作;

import java.util.Scanner;

public class Test2 {
    public static void main(String[] args) {
        /**
         * 练习1：吃饭
         * 需求：
         * ​	    键盘录入一个整数，表示身上的钱。
         * ​        如果大于等于100块，就是网红餐厅。
         * ​        否则，就吃经济实惠的沙县小吃。
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("录入身上的余额");
        double money = scanner.nextDouble();
        if(money > 100){
            System.out.println("网红餐厅");
        }else{
            System.out.println("沙县小吃");
        }
    }
}
